<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5f4a3f560198980bdc92c7b82b386d9">
  <dict>
    <!--2023-02-11 09:53:33.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
